/*
 * 页面头部css
 */
/*生产环境暂时隐藏项*/
.divVip{
  display:none !important;
}
.divLogin{
  display:none !important;
}
.divRegist{
  display:none !important;
}
/*10.9*/
/*end*/
.firstLevelLi a:hover{
  color:red !important;
  font-weight:bold;
}

.menuTitle:hover{
  color:red !important;
  font-weight:bold;
}

.innerMenu a:hover{
  color:blue !important;
  font-weight:bold;
}

/*手机固定导航栏 start*/
.myHeadDiv{
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 1000;
}
.mySpan{
  width: 50px;
  height: 50px;
  position: absolute;
  top: 0;
  line-height: 54px;
  text-align: center;
}
.searchBlock{
  width: 377px;
  position: absolute;
  right: 0;
  margin-top: 5px;
  margin-right: -102px;
  height: 53px;
  display: none;
}
.phoneSearchInput {
    float: left;
    width: 75%;
    height: 35px;
    display: inline-block !important;
    margin-top: 9px;
}
#phoneSearchDiv {
    float: left;
    width: 25%;
    height: 35px;
    display: inline-block !important;
    margin-left: -1%;
    margin-top: 9px;
    text-align: center;
    line-height: 35px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}
/*手机固定导航栏 end*/

/*旧手机固定导航栏 start*/
.bg-dark{
  background-color: #f8f8f8 !important;
  border-color: #e7e7e7 !important;
  //padding-left: 1%;
}
#navbarCollapse{
  border-top: 2px solid #EEEEEE;
  padding-top: 0.5rem;
}
#phoneNavBtn{
  border-radius: 4px;
  border: 1px solid #ccc;
}
.navbar-mydefault .navbar-nav>li>a {
   color: #777 !important;
	padding-left: 0.5rem;
   font-size: 1.2rem;
}
.navbar-mydefault .navbar-nav>.nav-item ul li{
  padding: 0.2rem 0.5rem;
}
.navbar-mydefault .navbar-nav>.nav-item ul li a{
   color: #777 !important;
	padding-left: 1rem;
   font-size: 1rem;
}
.navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;
    line-height: 20px;
}
.navbar-mydefault .navbar-nav>.active>a, .navbar-mydefault .navbar-nav>.show>a:focus, .navbar-mydefault .navbar-nav>.show>a:hover {
    color: #555;
    background-color: #e7e7e7;
	 border-radius: 4px;
	 margin-top: 0.1rem;
}
.nav>li>a {
    position: relative;
    display: block;
    padding: 10px 15px;
  	 color: #169bd5;
}
.dropdown-menu{
   border: 1px solid rgba(0,0,0,.05);
	background-color: rgba(255,255,255,.25);
	//background-color: #f8f8f8 !important;
	//border:none;
}
/*旧手机固定导航栏 end*/

/*公共 start*/
/*搜索历史文字样式*/
.searchHis{
	cursor: pointer;
	padding-right: 5px;
	color: #333333 !important;
	font-size: 14px;
	font-family: 微软雅黑;
}
/*头部广告手机端高度*/
@media(max-width:700px){
  #mainBanner{
    height:40px !important;
  }
  
}
@media (max-width:1200px) {
	#pcIndexHeadMenu .firstLevelLi {
	  padding: 0.7em 0.8em;
	}
}
@media (min-width: 1200px){
  #particularPage{
    min-height: 320px;
  }
  #pcIndexHeadMenu .firstLevelLi {
    padding: 0.7em 0.8em;
  }
  #headBannerCarousel .carousel-item img{
    //height: 127px;
    height: 135px;
   }
  #pcIndexHeadMenu{
    padding-top: 0.1em;
    padding-bottom: 0.1em;
   }
  .pcIndexHeadMenuDiv {
    padding:0;
    //margin-top: 0.5rem;
  }
  .innerMenu{
    right:-12.3em;
    width:500px;
  }
  #pcIndexHeadMenu .otherInfor{
	font-size: 15px;
	line-height: 57px;
  }
  .fixOtherInfor{
	font-size: 15px;
	line-height: 46px;
  }
  /*1366下图标适配*/
  .myLogo>a>img{
	margin-top: 0.1rem;
   margin-bottom: 0.1rem;
   width:140px;
  }
  .myLogo >.pageLayout>img{
    width: 40px;
    margin-top:5px;
  }
  .rowAlign>.col-sm-3>a>img{
    width:140px;
  }
  .rowAlign>.col-sm-3>.pageLayout>img{
    width:40px;
    margin-top:5px;
  }
  .page-contentselect{padding-top:2.5%;};
}
@media (min-width: 1800px){
  .page-contentselect{padding-top:1.5%;};
 /* #particularPage{
    min-height: 620px;
  }*/
  #pcIndexHeadMenu .firstLevelLi {
    padding-top: 1em;
    padding-bottom: 1em;
    padding-right:0.7em;
  }
  .container {
    max-width: 1570px;
	}
  #pcIndexHeadMenu {
    padding-top: 1.5em;
    padding-bottom: 1.5em;
	}
  .indexOtherInfor{
    margin-top: 8px;
  }
  .innerMenu {
    right: -14em;
    width: 563px;
	}
  .largeScreenShow{
    display:inline-block !important;
  }
  .largeScreenShowList{
    display:list-item!important;
  }
  .largeScreenShowInline{
    display:inline-block !important;
  }
  .largeScreenShowFlex{
    display:flex !important;
  }
  .largeScreenHide{
    display:none !important;
  }
}
@media (min-width: 1900px){
  #headBannerCarousel .carousel-item img{
    height: 172px;
   }
  .pcIndexHeadMenuDiv {
    padding:0;
    padding-top: 0.5em;
  }
  .innerMenu{
    right:-13.5em;
    width:545px;
  }
  #pcIndexHeadMenu .searchFixDiv{
	margin-top:0.4em;
  }
  .pageHeadUl{
	font-size: 1.05rem;
  }
  #pcIndexHeadMenu .otherInfor{
	line-height: 68px;
	font-size: 1.06rem;
  }
  .myLogo{
   margin-top: 0.5rem;
  }
  .fixOtherInfor{
	font-size: 1.06rem;
	line-height: 56px;
  }
  #mainBanner{
   height: 176px !important;
  }
}
@media screen and (min-device-aspect-ratio:16/9) and (min-width: 1800px){
  #mainBanner{
    height: 176px !important;
  }
  #pcIndexHeadMenu .searchInput {
    width: 58% !important;
  }
  #pcIndexHeadMenu #search_click {
    width: 14% !important;
  }
  #pcIndexHeadMenu .weatherOutDiv {
    width: 28% !important;
  }
  #fixMenu #search_on_move{
    width: 83% !important;
  }
  #fixMenu .searchFixInDiv .pageLayout{
    width: 16% !important;
  }
  .memberPageContentFrameVip{
    width: 45% !important;
    left: 28% !important;
    top: 22% !important;
   }
}
@media screen and (device-aspect-ratio:16/10) and (min-width: 1800px){
  #mainBanner{
    height: 168px !important;
  }
  #pcIndexHeadMenu .searchInput {
    width: 58% !important;
  }
  #pcIndexHeadMenu #search_click {
    width: 14% !important;
  }
  #pcIndexHeadMenu .weatherOutDiv {
    width: 28% !important;
  }
  #fixMenu #search_on_move{
    width: 83% !important;
  }
  #fixMenu .searchFixInDiv .pageLayout{
    width: 16% !important;
  }
  .memberPageContentFrameVip{
    width: 45% !important;
    left: 28% !important;
    top: 22% !important;
   }
}
body{
	font-family: "Microsoft YaHei" !important;
}
.pageHeadUl{
	padding: 0;
	margin: 0;
}
.pageHeadUl li{
	list-style-type: none;
	float: left;
	cursor: pointer;
}
.pageHeadUl a li{
  font-size:18px !important;
}
.pageLayout{
	display: inline-block;
	float: left;
}
.showItem{
	display: block !important;
}
.hideItem{
  	display: none;
}


/*透明背景*/
.bgOpacity{
   box-shadow: 0 2px 6px rgba(0,0,0,0.1);
   background-color: rgba(255,255,255,.89);
}
.innerMenu{
  display:none;
  top:2.9em;
  padding: 0;
  position: absolute;
  z-index: 10500;
  background: rgba(255,255,255,0.97);
  box-shadow: 0 2px 10px 0.5px rgba(0,0,0,0.3);
}
.menuTitle{
    padding-top: 1em;
    padding-left: 1em;
    padding-right: 0.3em;
    font-size: 16px !important;
    font-weight: bold;
    color: #333;
}
.menuItem{
	padding: 1.15em 0.7em;
	padding-bottom: 0;
	font-size: 0.95em;
}
@media screen and (device-aspect-ratio:16/10) and (min-width: 1900px){
  .menuItem{
    padding-top: 1.3em;
  }
}
/*公共 end*/

/*电脑端搜索、用户部分 start*/
.searchInput{
	font-size: 14px;
	padding-left: 10px;
	line-height: 35px;
	border: 2px solid #0677B7;
	float: left;
   width: 50%; //80%
}
.searchInputIcoDiv{
	background-color: #0677B7;
	width: 38px;
	height: 36px;
	text-align: center;
}
#searchTrack{
	font-size: 12px;
	color: #999999;
}
.bigQrCode{
	cursor: pointer;
	background-color: #004679;
	padding: 0.2em;
	position: absolute;
	z-index: 1000;
	width: 200px;
	top: 35px !important;
	left: 35px;
}

/*天气*/
.weatherOutDiv{
  cursor: pointer;
}
#weatherDiv{
  display:none;
  position:absolute;
  z-index: 1;
  top: 3.6rem;
  left:0px;
  box-shadow: -1px -2px 6px rgba(0,0,0,0.1);
  background-color: #fff;
  border-radius: 2px;
  padding-left: 1.5rem;
}
#weatherImgDiv{
  top: -1rem;
  left: 43%;
  position: relative;
}
.rightRowDiv{
  height: 100%;
}

/*第三方*/
.divThirdParty{
  text-align: center;
  position: relative;
}
.thirdPartyInDiv{
  position: absolute;
  z-index:9;
  background: rgba(255,255,255,0.97);
  box-shadow: 0 2px 10px 0.5px rgba(0,0,0,0.3);
  border-radius: 2px;
  top: 3rem;
  left: -3rem;
  display:none;
  width: 135px;
}
#thirdPartyImgDiv{
  position: relative;
  top: -0.9rem;
  //left: 1%;
}
#thirdPartyUl{
  margin: 0;
  list-style-type: none;
  padding:0rem;
  padding-bottom:1rem;
}
#thirdPartyImgDiv2{
  position: relative;
  top: -0.9rem;
  //left: 1%;
}
#thirdPartyUl2{
  margin: 0;
  list-style-type: none;
  padding:0rem;
  padding-bottom:1rem;
}
#thirdPartyImgDiv3{
  position: relative;
  top: -0.9rem;
  //left: 1%;
}
#thirdPartyUl3{
  margin: 0;
  list-style-type: none;
  padding:0rem;
  padding-bottom:1rem;
}
.thirdPartyLi{
  padding: 0.3rem 2rem;
}
.thirdPartyLi:hover{
  background-color: #f5f5f5;
}
.thirdPartyA{
  text-decoration: none;
  color:#000;
}
.thirdPartyA:hover{
  text-decoration: none;
}
.thirdPartyA i{
 font-size:0.9rem;
}

/*电脑端搜索、用户部分 end*/

/*菜单部分 start*/
.firstLevelNav,.firstLevelHoverNav{
	border-bottom: 1px solid #D7D7D7;  /*一级菜单下的灰色横条*/
	text-align: center;
	color: #333333;
}
.firstLevelNav ul .firstLevelLi{
	margin: 0 0.2em;
   border-bottom: 2px solid transparent;
}
.firstLevelHoverNav ul .firstLevelHoverLi{
	margin: 0 0.2em;
   padding: 0.3em 0;
   border-bottom: 2px solid transparent;
}
.firstLevelNav ul .firstLevelLi:hover,.firstLevelHoverNav ul .firstLevelHoverLi:hover{
	border-bottom: 2px solid #0677B7 !important;
}

.firstLevelNav ul .active,.firstLevelHoverNav ul .active{
	border-bottom: 2px solid #0677B7;
}
/*所有a标签的共同属性*/
#pcFirstNav a,#pcFixNav a,#pcHoverNav a,#hoverFixMenu a{
  display:inline-block;
  text-decoration:none;
}
/*所有一级菜单的a标签初始为黑色，选中或鼠标滑过为蓝色*/
.firstLevelNavDiv .firstLevelNav .pageHeadUl .firstLevelLi>a,.firstLevelHoverNavDiv .firstLevelHoverNav .pageHeadUl .firstLevelHoverLi>a{
	padding: 0.5em 1.4em;
	color: #333333;
}
.firstLevelNavDiv .firstLevelNav .pageHeadUl .firstLevelLi>a:hover,.firstLevelHoverNavDiv .firstLevelHoverNav .pageHeadUl .firstLevelHoverLi>a:hover{
	text-decoration:none;
	color: #0677B7;
}
/*所有二级菜单的a标签初始为白色，选中或鼠标滑过为红色*/
.firstLevelNav .pageHeadUl .subitem .pageHeadUl li a,.firstLevelHoverNav .pageHeadUl .hoverSubitem .pageHeadUl li a{
  text-decoration:none;
  color:rgba(112, 189, 255, 0.98);
}
.firstLevelNav .pageHeadUl .subitem .pageHeadUl li a:hover,.firstLevelHoverNav .pageHeadUl .hoverSubitem .pageHeadUl li a:hover{
  text-decoration:none;
  color:#ffffff;
}

/*ps:固定导航,pcIndexHeadMenu首页顶部菜单*/
#fixMenu{
  z-index: 10010 !important;
}
#fixMenu .firstLevelNav ul .firstLevelLi,#hoverFixMenu .firstLevelHoverNav ul .firstLevelHoverLi{
	padding:0;
}
#fixMenu .firstLevelNav ul .firstLevelLi a,#hoverFixMenu .firstLevelHoverNav ul .firstLevelHoverLi a{
	padding: 0.5em 0.8em;
}
#fixMenu .firstLevelLi{
	padding:1em;
}
#fixMenu .firstLevelLi a,#pcIndexHeadMenu .firstLevelLi a{
	text-decoration:none;
	color:#333;
}
/*ps:固定导航 end*/

/*二级菜单 start*/
.subitem{
	position: absolute;
	top: 40px;
	left: 0;
	display: none;
    z-index: 1;
}
.hoverSubitem{
	position: absolute;
	left: 0;
	display: none;
   top: 33px;
   z-index: 10000;
}
.channelSecLevelDiv{
   z-index: 9;
   position: relative;
}
.channelSecLevelDiv,#pcHoverFirstNav .channelSecLevelHoverDiv{
	background-color: #0677B7 !important;
	padding: 0.3em 0;
}
.channelSecLevelHoverDiv{
	background-color: #0677B7 !important;
}
.channelSecLevelDiv li,.channelSecLevelHoverDiv li{
	padding: 0.3em 1em;
	font-size: 14px;
 	font-family: 'Arial Negreta', 'Arial';
	font-weight: 700;
}
/*二级菜单 end*/
/*菜单部分 end*/

/* 滚动条 */

::-webkit-scrollbar{
  width: 8px;
  height: 8px;
  background-color: #F5F5F5;
}
::-webkit-scrollbar-track{
  -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
  border-radius: 10px;
  background-color: #F5F5F5;
}
::-webkit-scrollbar-thumb{
  border-radius: 10px;
  -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
  background-color: #ccc;
}


.divVip:hover{
  color:#d2ad75;
}
.spanVip{
  background-position: -210px -65px;
  background-image: url(https://www.gztv.com/static/pageHeadAndFoot/img/vip.png);
  background-repeat: no-repeat;
  width: 22px;
  height: 20px;
  display: block;
}
.spanVip1{
  background-position: -210px -38px;
  background-image: url(https://www.gztv.com/static/pageHeadAndFoot/img/vip.png);
  background-repeat: no-repeat;
  width: 22px;
  height: 20px;
  display: block;
}

.divVip:hover .spanVip{
  background-position: -210px -40px;
}
.divFavorite, .divRegist, .divLogin, .divPersonal, .divMessage, .divLogout,.divThirdParty,.divVip  {
  margin-right: 10px;
  cursor:pointer;
  line-height: 20px;
  margin-top: 10px;
  font-size: 13px !important;
  font-family: "Microsoft YaHei" !important;
}
.divFavorite:hover, .divRegist:hover, .divLogin:hover, .divPersonal:hover, .divMessage:hover, .divLogout:hover,.divThirdParty:hover{
  color:#0677B7;
}
.divFavorite i, .divRegist i, .divLogin i, .divPersonal i, .divMessage i, .divLogout i{
  font-size: 20px;
  color:gray;
  display: block;
  text-align: center;
}
.divThirdParty i{
  font-size: 0.9rem;
  color:gray;
  text-align: center;
}
.divFavorite i:hover, .divRegist i:hover, .divLogin i:hover, .divPersonal i:hover, .divMessage i:hover, .divLogout i:hover,.divThirdParty i:hover{
  color:#0677B7;
}
.divThirdParty:hover i{
  color:#0677B7;
}
.divFavorite:hover i{
  color:#0677B7;
}
.divRegist:hover i{
  color:#0677B7;
}
.divLogin:hover i{
  color:#0677B7;
}
.divPersonal:hover i{
  color:#0677B7;
}
.divMessage:hover i{
  color:#0677B7;
}
.divLogout:hover i{
  color:#0677B7;
}

.divPersonalFloat{
  display:none;
  position:absolute;
  z-index: 1;
  top: 3rem;
  //left:100px;
  left: -4rem;
  box-shadow: 0 1px 6px rgba(0,0,0,0.1);
  background-color: #fff;
  border-radius: 2px;
  width:280px;
  padding:0 20px 20px 20px;
}
.divPersonalFloatTri{
  top: -2rem;
  left: 43%;
  position: relative;
  height: 20px;
}

/* 滚动条 */

.memberPageBg{
  position:fixed;
  top:0;
  left:-30%;
  z-index:1039;
  opacity: 0.5;
  width:130%;
  height:100%;
  background-color: #eeeeee;
  display:none;
  overflow: hidden;
}
.memberPageContentFrameLogin{
  position:fixed;
  z-index:10020;
  display:none;
  overflow:auto;
  border:0;
  min-height: 335px;
  max-width:605px;
  max-height:335px;
}
.memberPageContentFrameRegist{position:fixed;z-index:10020;width:790px;left: 22.5%;display:none;height:600px;overflow:auto;border:0;}
.memberPageContentFrameVip{position:fixed;z-index:1039;width: 92%;left: 4%;z-index:10000;display:none;height:90%;overflow:auto;border:0;top:5%}
.memberPageContentFrameRegist{min-height:655px;max-height:655px;}
@media(min-width:1820px){
  .memberPageContentFrameLogin{width:45%;left:35%;top:32.5%;}
  .memberPageContentFrameRegist{width:45%;left:27.5%;height:72%;top:16.5%;}
}
@media(min-width:1366px) and (max-width:1819px){
  .memberPageContentFrameLogin{width:44%;left:28%;top:25%;}
  .memberPageContentFrameRegist{top:4%;}
}
@media(max-width:1365px){
  .memberPageContentFrameLogin{width: 60%;left: 20%;top:15%;}
}

/* 栏目路径 */
.columnInfo a:hover{
  color:#0677B7 !important;
  font-weight:bold !important;
}
/* 栏目路径 */
